<table class="table">
    <tbody>
    <tr>
        <th>Nom Prenom en français :</th>
        <td>{{ enseignant.nomprenomfr }}</td>
    </tr>
    <tr>
        <th>Nom Prenom en arabe :</th>
        <td>{{ enseignant.nomprenomar }}</td>
    </tr>
    <tr>
        <th>Grade : </th>
        <td>{{ enseignant.grade.libelleGradeAr }}</td>
    </tr>
    <tr>
        <th>Code enseignant : </th>
        <td>{{ enseignant.codeEnseignant }}</td>
    </tr>
    <tr>
        <th> Numero Casier :</th>
        <td>{{ enseignant.casier }}</td>
    </tr>
    <tr>
        <th>Cin :</th>
        <td>{{ enseignant.cin }}</td>
    </tr>
    <tr>
        <th>Matricule :</th>
        <td>{{ enseignant.matricule }}</td>
    </tr>
    <tr>
        <th>Email :</th>
        <td>{{ enseignant.email }}</td>
    </tr>
    <tr>
        <th>Telephone1 : </th>
        <td>{{ enseignant.telephone1 }}</td>
    </tr>
    <tr>
        <th>Telephone2 :</th>
        <td>{{ enseignant.telephone2 }}</td>
    </tr>
    </tbody>
</table>

